/* 
 Theme Name:   Divi Child
 Theme URI:    
 Description:  
 Author:       neiljschultz
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


@media only screen and (min-width: 981px) {
    .REJB-sidebar {
        width: 30% !important;
    }
    
    #left-area {
    	width: 70% !important;
    }
    .et_left_sidebar #left-area {
    	padding-left: 0 !important;
    }
    .et_left_sidebar #sidebar {
    	padding-right: 5px !important;
    }
    .svg-inline--fa.fa-w-14 {
    	width: 0.875em;
    }
    .svg-inline--fa.fa-w-18 {
    	width: 1.125em;
    }
    .REJB-filters-header .REJB-filters-header__heading h3 {
    	margin-bottom: 0;
    	font-size: 30px !important;
    	font-weight: 100 !important;
    }
    .et_left_sidebar #main-content .container::before {
    	display: none !important;
    }
    .svg-inline--fa.fa-w-16 {
    width: 1em;
}
}